.top-nav-bar {
  background-color: black;
  display: flex;
  justify-content: center;
  flex-direction: column;
  --em: 16px;
}
.top-nav-bar .top-nav-bar-top {
  max-width: 1200px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 4px 20px;
  font-size: calc(0.8 * var(--em, 16px));
  background-color: black;
  z-index: 99;
}
.top-nav-bar .top-nav-bar-top .usa-official-website.left .lnk-official-us-site {
  font-size: calc(0.8 * var(--em, 16px));
  color: #f5f5f5;
  opacity: 1;
}
.top-nav-bar .top-nav-bar-top .usa-official-website.left .lnk-official-us-site u {
  color: #bbb;
}
.top-nav-bar .top-nav-bar-top .usa-official-website.left .lnk-official-us-site:focus {
  text-decoration: none;
}
.top-nav-bar .top-nav-bar-top .usa-official-website.left .lnk-official-us-site:hover {
  opacity: 0.8;
  text-decoration: none;
}
.top-nav-bar .top-nav-bar-top .usa-official-website.left .lnk-official-us-site::before {
  content: "";
  background-image: url(../uswds-2.9.0/img/us_flag_small.png);
  background-size: 17px 10px;
  background-repeat: no-repeat;
  width: 17px;
  height: 10px;
  display: inline-block;
  margin: 0 8px -1px 0;
  opacity: 1;
}
.top-nav-bar .top-nav-bar-top .usa-official-website.left .lnk-official-us-site::after {
  content: "";
  background-image: url(../uswds-2.9.0/img/angle-arrow-down.svg);
  background-size: 8px 8px;
  width: 8px;
  height: 8px;
  display: inline-block;
  margin: 0 4px;
  opacity: 1;
  transition: transform 0.5s ease;
}
.top-nav-bar .top-nav-bar-top .usa-official-website.left .lnk-official-us-site.rotate::after {
  transform: rotate(180deg);
}
@media only screen and (max-width: 768px) {
  .top-nav-bar .top-nav-bar-top .usa-official-website {
    text-align: center;
  }
}
.top-nav-bar .top-nav-bar-top .right ul {
  max-width: 1200px;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  padding: 4px 0;
  margin: 0 20px 0 0;
  list-style: none;
}
.top-nav-bar .top-nav-bar-top .right ul li a {
  display: flex;
  align-items: center;
  font-size: calc(0.8 * var(--em, 16px));
  transition: opacity 0.5s ease;
}
.top-nav-bar .top-nav-bar-top .right ul li a span:first-of-type {
  color: #f5f5f5;
  margin: 0 4px 0;
  font-size: calc(1.1 * var(--em, 16px));
  line-height: 1.3em;
}
.top-nav-bar .top-nav-bar-top .right ul li a span:last-of-type {
  text-transform: capitalize;
  color: #f5f5f5;
}
.top-nav-bar .top-nav-bar-top .right ul li a:hover {
  text-decoration: none;
  opacity: 0.8;
}
.top-nav-bar .top-nav-bar-top .right ul li:not(:last-of-type) {
  margin: 0 20px 0 0;
}
.top-nav-bar .top-nav-bar-top .right ul li:nth-child(2) span:first-of-type {
  margin: 2px 5px 0 4px;
  font-size: var(--em, 16px);
}
@media only screen and (max-width: 768px) {
  .top-nav-bar .top-nav-bar-top {
    flex-direction: column;
    padding: 20px 20px 10px;
  }
  .top-nav-bar .top-nav-bar-top .right ul {
    padding: 10px 0 4px;
  }
}
.top-nav-bar .top-nav-bar-bottom {
  max-width: 1200px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: initial;
  margin: 0;
  padding: 0 15px;
  font-size: calc(0.9 * var(--em, 16px));
  height: 0;
  opacity: 0;
  transform: translateY(-104px);
  transition: all 0.5s ease-out;
}
.top-nav-bar .top-nav-bar-bottom.open {
  margin: 30px 0;
  height: auto;
  opacity: 1;
  transform: translateY(0);
  transition: all 0.5s ease-out;
}
.top-nav-bar .top-nav-bar-bottom [class^="icon-"]::before {
  display: none;
}
.top-nav-bar .top-nav-bar-bottom .left,
.top-nav-bar .top-nav-bar-bottom .right {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.top-nav-bar .top-nav-bar-bottom .left img,
.top-nav-bar .top-nav-bar-bottom .right img {
  margin: 0 20px 0 0;
  width: 72px;
  height: 104px;
}
.top-nav-bar .top-nav-bar-bottom .left div h5,
.top-nav-bar .top-nav-bar-bottom .right div h5 {
  color: #f5f5f5;
  font-size: calc(1.3 * var(--em, 16px));
  margin: 0 0 10px;
}
.top-nav-bar .top-nav-bar-bottom .left div p,
.top-nav-bar .top-nav-bar-bottom .right div p {
  color: #f5f5f5;
  margin: 0;
}
.top-nav-bar .top-nav-bar-bottom .right {
  margin: 0 0 0 40px;
}
.top-nav-bar .top-nav-bar-bottom .right div p .icon-lock {
  background-image: url(../uswds-2.9.0/img/lock.svg);
  background-size: 12px 12px;
  width: 12px;
  height: 12px;
  display: inline-block;
}
@media only screen and (max-width: 768px) {
  .top-nav-bar .top-nav-bar-bottom {
    margin: 0;
  }
  .top-nav-bar .top-nav-bar-bottom.open {
    flex-direction: column;
    margin: 30px 0;
  }
  .top-nav-bar .top-nav-bar-bottom.open .left {
    margin: 0 20px;
  }
  .top-nav-bar .top-nav-bar-bottom.open .right {
    margin: 20px 20px 0;
  }
}
